{
   "Accounts" : [
      {
         "answer_any" : false,
         "audio_codecs" : [ "L16/44100/1" ],
         "auth_user" : "",
         "cuser" : "",
         "outbound1" : "",
         "outbound2" : "",
         "ptime" : 20,
         "pwd" : "3001",
         "reg_expires" : 0,
         "reg_server" : "127.0.0.1:5060",
         "stun_server" : "",
         "transport" : 0,
         "user" : "3001"
      }
   ],
   "Calls" : {
      "ExtraHeaderLines" : ""
   },
   "Contacts" : {
      "FilterUsingNote" : false
   },
   "Display" : {
      "DecodeUtfDisplayToAnsi" : false,
      "UserOnlyClip" : false
   },
   "History" : {
      "NoStoreToFile" : false
   },
   "HttpQuery" : {
      "OpenMode" : 0,
      "Url" : "https://www.google.com/search?q=[number]"
   },
   "Integration" : {
      "AddFilterWMCopyData" : true,
      "Protocol" : "tsip"
   },
   "Logging" : {
      "Flush" : false,
      "LogRotate" : 1,
      "LogToFile" : false,
      "MaxFileSize" : 10485760,
      "MaxUiLogLines" : 5000
   },
   "Ring" : {
      "Bellcore" : [
         "ring.wav",
         "ring.wav",
         "ring.wav",
         "ring.wav",
         "ring.wav",
         "ring.wav",
         "ring.wav",
         "ring.wav"
      ],
      "DefaultRing" : "ring.wav"
   },
   "Scripts" : {
      "OnCallState" : "",
      "OnDial" : "",
      "OnDialogInfo" : "",
      "OnMakeCall" : "",
      "OnRegistrationState" : "",
      "OnStartup" : "",
      "OnStreamingState" : "",
      "OnTimer" : "",
      "Timer" : 1000
   },
   "SipAccessUrl" : {
      "AccessMode" : 0
   },
   "frmContactPopup" : {
      "Height" : 140,
      "PosX" : 100,
      "PosY" : 100,
      "ShowOnIncoming" : false,
      "ShowOnOutgoing" : false,
      "Width" : 400
   },
   "frmMain" : {
      "AlwaysOnTop" : false,
      "AppHeight" : 430,
      "AppPositionX" : 1502,
      "AppPositionY" : 112,
      "AppWidth" : 271,
      "DialpadBackgroundImage" : "",
      "HideHelp" : false,
      "HideMouseCursor" : false,
      "HideSettings" : false,
      "HideView" : false,
      "KioskMode" : false,
      "MainIcon" : "",
      "Maximized" : false,
      "NoBeepOnEnterKey" : false,
      "RestoreOnIncomingCall" : false,
      "ShowWhenAnsweringCall" : false,
      "SingleInstance" : false,
      "SpeedDialIgnoreDialogInfoRemoteIdentity" : false,
      "SpeedDialIgnorePresenceNote" : false,
      "SpeedDialOnly" : false,
      "SpeedDialPopupMenu" : true,
      "SpeedDialSize" : 0,
      "SpeedDialVisible" : false,
      "SpeedDialWidth" : 105,
      "StartMinimizedToTray" : false,
      "TrayNotificationImage" : "",
      "XBtnMinimize" : false
   },
   "frmTrayNotifier" : {
      "BackgroundImage" : "",
      "HideWhenAnsweringCall" : false,
      "PosX" : 0,
      "PosY" : 0,
      "ScalingPct" : 100,
      "ShowOnIncoming" : false,
      "ShowOnOutgoing" : false,
      "SkipIfMainWindowVisible" : false
   },
   "gui" : {
      "scalingPct" : 100
   },
   "info" : {
      "FileVersionLS" : 4194970,
      "FileVersionMS" : 1
   },
   "uaConf" : {
      "aec" : 0,
      "answerOnEventTalk" : false,
      "audioCfgAlert" : {
         "dev" : "",
         "mod" : "winwave"
      },
      "audioCfgPlay" : {
         "dev" : "",
         "mod" : "winwave"
      },
      "audioCfgPlayIntercom" : {
         "dev" : "",
         "mod" : "winwave"
      },
      "audioCfgRing" : {
         "dev" : "",
         "mod" : "winwave"
      },
      "audioCfgSrc" : {
         "dev" : "",
         "mod" : "aufile",
         "wavefile" : "kahlenberg_narration_pcm16_44k1.wav"
      },
      "audioPreprocTx" : {
         "agcEnabled" : false,
         "agcLevel" : 8000,
         "denoiseEnabled" : true,
         "dereverbEnabled" : false,
         "enabled" : false,
         "vadEnabled" : false
      },
      "audioSoftVol" : {
         "rx" : 128,
         "tx" : 61
      },
      "autoAnswer" : false,
      "autoAnswerCallInfo" : false,
      "autoAnswerCallInfoDelayMin" : 0,
      "autoAnswerCode" : 200,
      "autoAnswerDelayMax" : 0,
      "autoAnswerDelayMin" : 0,
      "avt" : {
         "jbufDelayMax" : 10,
         "jbufDelayMin" : 5,
         "portMax" : 49152,
         "portMin" : 1024,
         "rtpTimeout" : 0
      },
      "customUserAgent" : false,
      "handleOodRefer" : false,
      "ifName" : "",
      "localAddress" : "",
      "logMessages" : false,
      "recording" : {
         "channels" : 1,
         "customRecDir" : "",
         "enabled" : false,
         "recDir" : 0,
         "recStart" : 1
      },
      "userAgent" : "",
      "webrtcAec" : {
         "msInSndCardBuf" : 0,
         "skew" : 0
      }
   }
}
